-- 基础信息
base_info = {
	group_id = 133209074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 74001, gadget_id = 70710705, pos = { x = -2574.200, y = 215.104, z = -3861.256 }, rot = { x = 0.000, y = 202.599, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74002, gadget_id = 70710521, pos = { x = -2580.744, y = 214.213, z = -3854.448 }, rot = { x = 0.000, y = 356.530, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74003, gadget_id = 70710520, pos = { x = -2570.296, y = 214.213, z = -3862.226 }, rot = { x = 0.000, y = 6.997, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74004, gadget_id = 70710710, pos = { x = -2582.083, y = 215.313, z = -3853.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74005, gadget_id = 70710521, pos = { x = -2562.105, y = 214.213, z = -3850.201 }, rot = { x = 0.000, y = 266.146, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74007, gadget_id = 70710705, pos = { x = -2562.593, y = 214.213, z = -3861.277 }, rot = { x = 0.000, y = 325.553, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74009, gadget_id = 70710710, pos = { x = -2563.478, y = 215.313, z = -3851.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74010, gadget_id = 70710709, pos = { x = -2577.253, y = 214.213, z = -3855.331 }, rot = { x = 0.000, y = 355.218, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 74001, 74002, 74003, 74004, 74005, 74007, 74009, 74010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
